Bug 1002039 - [abrt] virtuoso-opensource-6.1.6-1.fc18: blob_write_log: Process /usr/bin/virtuoso-t was killed by signal 11 (SIGSEGV)
[abrt] virtuoso-opensource-6.1.6-1.fc18: blob_write_log: Process /usr/bin/vir...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: virtuoso-opensource (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:bdcd1c14491385c3fd6a7e73b72...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 07:26 EDT by Paul Stansell
Modified: 2014-02-05 17:20 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:20:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (46.87 KB, text/plain)
2013-08-28 07:26 EDT, Paul Stansell
no flags Details
File: cgroup (125 bytes, text/plain)
2013-08-28 07:26 EDT, Paul Stansell
no flags Details
File: core_backtrace (25.65 KB, text/plain)
2013-08-28 07:26 EDT, Paul Stansell
no flags Details
File: dso_list (2.91 KB, text/plain)
2013-08-28 07:27 EDT, Paul Stansell
no flags Details
File: environ (3.97 KB, text/plain)
2013-08-28 07:27 EDT, Paul Stansell
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-28 07:27 EDT, Paul Stansell
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-28 07:27 EDT, Paul Stansell
no flags Details
File: maps (17.35 KB, text/plain)
2013-08-28 07:27 EDT, Paul Stansell
no flags Details
File: open_fds (1.03 KB, text/plain)
2013-08-28 07:27 EDT, Paul Stansell
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2013-08-28 07:27 EDT, Paul Stansell
no flags Details
File: var_log_messages (300 bytes, text/plain)
2013-08-28 07:27 EDT, Paul Stansell
no flags Details

  None (edit)
Description Paul Stansell 2013-08-28 07:26:44 EDT
Version-Release number of selected component:
virtuoso-opensource-6.1.6-1.fc18

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/virtuoso-t +foreground +configfile /tmp/virtuoso_ik1457.ini +wait
crash_function: blob_write_log
executable:     /usr/bin/virtuoso-t
kernel:         3.10.9-100.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 blob_write_log at blob.c:2471
 #1 lt_write_blob_log at blob.c:2528
 #2 log_commit at log.c:371
 #3 lt_commit at lock.c:519
 #4 bif_commit at sqlbif.c:11425
 #5 ins_call_bif at sqlintrp.c:178
 #6 code_vec_run_1 at sqlintrp.c:1896
 #7 qn_input at sqlrun.c:680
 #8 qr_subq_exec at sqlrun.c:3544
 #9 ins_call at sqlintrp.c:453
Comment 1 Paul Stansell 2013-08-28 07:26:49 EDT
Created attachment 791323 [details]
File: backtrace
Comment 2 Paul Stansell 2013-08-28 07:26:53 EDT
Created attachment 791324 [details]
File: cgroup
Comment 3 Paul Stansell 2013-08-28 07:26:57 EDT
Created attachment 791325 [details]
File: core_backtrace
Comment 4 Paul Stansell 2013-08-28 07:27:01 EDT
Created attachment 791326 [details]
File: dso_list
Comment 5 Paul Stansell 2013-08-28 07:27:05 EDT
Created attachment 791327 [details]
File: environ
Comment 6 Paul Stansell 2013-08-28 07:27:09 EDT
Created attachment 791328 [details]
File: exploitable
Comment 7 Paul Stansell 2013-08-28 07:27:12 EDT
Created attachment 791329 [details]
File: limits
Comment 8 Paul Stansell 2013-08-28 07:27:16 EDT
Created attachment 791330 [details]
File: maps
Comment 9 Paul Stansell 2013-08-28 07:27:19 EDT
Created attachment 791331 [details]
File: open_fds
Comment 10 Paul Stansell 2013-08-28 07:27:22 EDT
Created attachment 791332 [details]
File: proc_pid_status
Comment 11 Paul Stansell 2013-08-28 07:27:25 EDT
Created attachment 791333 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-12-21 09:31:57 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:20:17 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.